net.corda.flows

## Class CashFlowCommand

- net.corda.flows.CashFlowCommand

- Direct Known Subclasses:
    CashFlowCommand.ExitCash, CashFlowCommand.IssueCash, CashFlowCommand.PayCash

      public class CashFlowCommand

  A command to initiate the Cash flow with.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `CashFlowCommand.ExitCash` Exit cash from the ledger.
    `static class` | `CashFlowCommand.IssueCash` A command to initiate the Cash flow with.
    `static class` | `CashFlowCommand.PayCash` Pay cash to someone else.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FlowHandle<net.corda.core.transactions.SignedTransaction>` | `startFlow(CordaRPCOps proxy)`

- - ### Method Detail

    - #### startFlow

          public FlowHandle<net.corda.core.transactions.SignedTransaction> startFlow(CordaRPCOps proxy)